body {
    background-color: #f9f9f9;
    font-family: 'Open Sans', sans-serif;
}
.container {
    max-width: 1200px;
    margin: 0 auto;
    background-color: white;
    padding: 20px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}
.center {
    text-align: center;
}

div[id^="chart"], #map_chart {
    width: 100%;
    margin-bottom: 20px;
}
